### Enumeration

# EvinceDocument AnnotationType

#### Declaration

    enum EvinceDocument.AnnotationType

#### Description

No description available.

#### Members

`EV_ANNOTATION_TYPE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_ANNOTATION_TYPE_TEXT`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_ANNOTATION_TYPE_ATTACHMENT`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EV_ANNOTATION_TYPE_TEXT_MARKUP`

  No description available.

  - Value: `3`
  - Available since: 3.0